/*
Some common breakpoints for widths of devices:

320px - 480px: Mobile devices
481px - 768px: iPads, Tablets
769px - 1024px: Small screens, laptops
1025px - 1200px: Desktops, large screens
1201px and more: Extra large screens, TV
*/

BODY
{
	font-family: Roboto;
	margin: 0;
	padding: 0;
	/*background: url("bimg/b5.png");*/
}

/*
.bg-grad-blue-to-white {
	background: linear-gradient(180deg, #136480 0%, white 100%);
	height: 80px;
	overflow: hidden;
}

.bg-white-to-grad-blue {
	background: linear-gradient(180deg, white 0%, #136480 100%);
	height: 80px;
	overflow: hidden;
}
*/

.bg-white {
	/*background: #ffffff;*/
	background: linear-gradient(151deg, #e3f2f7 /*#edf6f9*/ 0%, white 50%, #e3f2f7 /*#edf6f9*/ 100%);
	color: #084d65;
}

.bg-blue {
	background: linear-gradient(151deg, #4aa2c1 0%, #136480 30%, #136480 70%, #06445a 100%);
	/*background: #136480;*/
	color: white;
}

.bg-gray-blue {
	background: linear-gradient(151deg, #7fa1ad 0%, #4d7988 30%, #4d7988 70%, #7fa1ad 100%);
	/*background: #4d7988;*/
	color: white;
}

.bg-gray {
	background: #76888e;
	color: white;
}

.bg-white A {
	color: #084d65;
}

.bg-gray A, .bg-blue A, .bg-gray-blue A {
	color: white;
}



.inner-bg-blue {
	background: linear-gradient(151deg, #4aa2c1 0%, #136480 30%, #136480 70%, #06445a 100%);
	/*background: #136480;*/
	color: white;
}

.inner-bg-blue A {
	color: white;
}



section > div {
	text-align: left;
	margin: 0 auto;
	max-width: 1080px;
}


H2 {
	font-size: 24px;
	font-family: Lato;
	margin: 40px 0 18px;
}

/*
@media only screen and (max-width: 720px) {
	section > div {
		width: 100vw;
	}
}
*/


DIV#id_head
{
	display: flex;
	flex-wrap: wrap;
	padding: 16px 0;
	gap: 6px 32px;
	justify-content: space-between;
	align-items: center;
}

DIV#id_head > *:first-child
{
	flex: 1 0 auto;
	max-width: 720px;
	width: calc(100% - 516px);

}

@media only screen and (max-width: 540px)
{
	DIV#id_head
	{
		flex-direction: column;
		align-items: flex-end;
	}

	DIV#id_head > *:first-child
	{
		max-width: auto;
		width: 100%;
	}

	DIV#id_head > *:nth-child(2)
	{
		padding-right: 24px;
	}
}

/*
DIV#id_head SPAN#id_profit_con {
	display: inline-block;
	margin: 0 30px 0 0;
	vertical-align: top;
	color: #444;
	font-size: 13px;
	text-align: right;
}

DIV#id_head SPAN#id_profit, DIV#id_head SPAN#id_profit_label, DIV#id_head SPAN#id_profit_time_stamp
{
	display: block;
	vertical-align: top;
	text-align: right;
}

DIV#id_head SPAN#id_profit_time_stamp
{
	font-size: 11px;
}

DIV#id_head SPAN#id_signin, DIV#id_head SPAN#id_signup
{
	float: right;
}

DIV#id_head>SPAN#id_head_right
{
	float: right;
	margin: 51px 0 0 0;
}

DIV#id_head
{
	padding-bottom:15px;
	padding-right: 22px;
	position: sticky;
	top: 0;
	z-index: 50;
}

@media only screen and (max-width: 720px)
{
	DIV#id_head
	{
		padding-right: 0px;
		height: 170px;
	}

	DIV#id_head SPAN#id_profit_con
	{
		margin: 8px 0 0 0 !important;
	}

	DIV#id_head SPAN#id_profit_label
	{
		margin: 0 12px 0 20px;
	}

	DIV#id_head SPAN#id_profit, DIV#id_head SPAN#id_profit_label
	{
		display: inline-block;
		font-size: 17px;
	}

	DIV#id_head>SPAN#id_head_right
	{
		position: absolute;
		bottom: 10px;
		margin: 0;
		right: 20px;
	}
}

@media only screen and (max-width: 480px)
{
	DIV#id_head SPAN#id_profit, DIV#id_head SPAN#id_profit_label
	{
		display: inline-block;
		font-size: 11px;
	}

	DIV#id_head
	{
		position: relative;
		top: 0;
	}
}
*/


DIV#id_head IMG.LogoImg
{
	/*margin: 20px 20px 4px 0;*/
	/*width: 480px;*/
	/*width: 720px;*/
	/*width: clamp(320px, 70%, 720px);*/
	width: 100%;
}

span#id_head_right
{
	display: flex;
	gap: 24px;
}



.button-link /*DIV#id_head A#id_head_signin, DIV#id_head A#id_head_signup*/
{
	background: #136480;
	display: inline-block;
	text-decoration: none;
	color: white !important;
	font-size: 17px;
	padding: 8px 16px;
	box-shadow: 0 3px 5px -3px #555;
	white-space: nowrap;
	/*margin-bottom: 10px;*/
	min-width: 64px;
	text-align: center;
}

.button-dark-bg
{
	background: #064156;
}

/*
DIV#id_head A#id_head_signin
{
	margin-left: 30px;
}
*/

@media only screen and (max-width: 720px)
{
	/*DIV#id_head>A
	{
		margin-left: 12px;
	}*/

	/*DIV#id_head IMG.LogoImg
	{
		width: calc(100% - 40px);
	}*/

	/*DIV#id_head A#id_head_signup
	{
		margin-left: 30px;
	}*/
}
@media only screen and (max-width: 500px)
{
	/*DIV#id_head A#id_head_signup, DIV#id_head A#id_head_signin
	{
		margin-left: 14px;
	}*/
}





IMG.ToolTipImg
{
	width: 16px;
	height: 16px;
	cursor: pointer;
}

.ToolTipContent
{
	text-align: left;
	z-index: 105;
	position:absolute;
	top:-100px;
	left: -100px;
	display:none;
	border:solid 1px #000000;
	background-color:#FFFFCC;
	padding:5px;
	box-shadow: 0 7px 8px -5px #555;
}

ABBR
{
	text-decoration: none;
	border-bottom: dashed 1px #DDD;
	cursor: pointer;
}




DIV.con_2col, DIV.con_3col
{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-bottom: 0 !important;
}

DIV.con_2col>DIV, DIV.con_3col>DIV
{
	display: inline-block;
	flex: 1 0 auto;
	/*background: #76888e;*/
	text-align: center;
	font-size:17px;
	margin-bottom: 30px;
}

.bs-small
{
	box-shadow: 0 3px 5px -3px #00000088;
}

.bs-medium
{
	box-shadow: 0 3px 7px -1px #00000088;
}

.br-small
{
	border-radius: 8px;
}

.br-medium
{
	border-radius: 16px;
}

.br-large
{
	border-radius: 24px;
}

.arb-inner-box {
	/* bs-medium br-medium */
	box-shadow: 0 3px 7px -1px #00000088;
	border-radius: 16px;
	margin: 0 20px;
}

.hr-hidden-div hr {
	width: calc(80% - 64px);
	background: #90bccb;
	border: none;
	height: 1px;
	display: none;
}

@media only screen and (max-width: 720px)
{
	.arb-inner-box
	{
		box-shadow: none;
		border-radius: 0;
		margin: 0;
	}

	.hr-hidden-div hr {
		display: block;
	}
}


#id_btn_try
{
	display: inline-block;
	margin-left: 32px;
}

@media only screen and (max-width: 800px)
{
	#id_btn_try
	{
		display: block;
		margin-top: 24px;
		margin-left: 0;
	}
}


#id_con_dashboard_diagram
{
	position: relative;
	width: 100%;
	height: 115px;
	overflow: visible;
}

#id_con_dashboard_diagram > div
{
	position: absolute;
	background: #eaf5f8;
}

.con_dashboard_diagram_lines
{
	top: 16px;
	width: 3px;
	color: #136480;
	height: 120px;
	overflow: hidden;
	border: 1px solid #136480;
	border-radius: 2px;
}

.con_dashboard_diagram_bubbles
{
	top: 0;
	border-radius: 8px;
	max-width: 192px;
	color: #136480;
	text-align: center;
	padding: 8px;
	font-size: 24px;
}

@media only screen and (max-width: 900px)
{
	.con_dashboard_diagram_bubbles
	{
		font-size: 19px;
		max-width: 150px;
	}

	#id_con_dashboard_diagram
	{
		height: 100px;
	}
}

@media only screen and (max-width: 720px)
{
	.con_dashboard_diagram_bubbles
	{
		font-size: 16px;
		max-width: 120px;
	}

	#id_con_dashboard_diagram
	{
		height: 93px;
	}
}




DIV.con_2col>DIV
{
	width: calc(50% - 15px);
}

DIV.con_3col>DIV
{
	width: calc(33.33% - 15px);
}

/*
@media only screen and (max-width: 720px)
{
	DIV.con_2col>DIV, DIV.con_3col>DIV
	{
		width: calc(100% - 64px);
		font-size:22px;
	}
}
*/



DIV.con_cards
{
	display:  /*flex*/ grid;
	/*flex-wrap: wrap;*/
	gap: 32px 32px;
	/*grid-template-rows: 1fr 1fr 1fr;*/
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

DIV.con_cards > div
{
	/*border: 1px solid black;*/
	background: #DDFFDD33;
	padding: 24px 16px;
	border-radius: 8px;
	/*flex: 1 0 180px;*/
	/*max-width: calc(25% - 48px);*/
	text-align: center;
	min-height: 50px;
	transition: ease 0.3s all;
	box-shadow: 0 3px 5px -3px #00000088;
}

DIV.con_cards > div:hover
{
	transform: scale(1.02);
}

DIV.con_cards > div > span
{
	display: block;
}

DIV.con_cards > div > span:first-child
{
	font-weight: bold;
	display: block;
	font-size: 19px;
	margin-bottom: 24px;
}

DIV.con_cards > div:hover
{
	transform: scale(1.02);
}

section.bg-white DIV.con_cards > div
{
	/*border: 1px solid black;*/
	background: #13648033;
}




DIV.con_img_cards
{
	display: grid;
	/*flex-wrap: wrap;*/
	gap: 32px 32px;
	/*grid-template-rows: 1fr 1fr 1fr;*/
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

DIV.con_img_cards > div
{
	/*border: 1px solid black;*/
	background: #DDFFDD33;
	border-radius: 8px;
	/*flex: 1 0 180px;*/
	/*max-width: calc(25% - 48px);*/
	text-align: center;
	min-height: 50px;
	transition: ease 0.3s all;
	box-shadow: 0 3px 5px -3px #00000088;
}

DIV.con_img_cards > div > span
{
	display: block;
	padding: 16px;
}

DIV.con_img_cards > div > span:first-child
{
	padding: 0;
	height: 128px;
	overflow: hidden;
	margin-bottom: 12px;
}

DIV.con_img_cards > div > span:first-child > img
{
	width: 100%;
	opacity: 0.7;
	transition: all ease 0.3s;
	border-radius: 8px 8px 0 0;
}

DIV.con_img_cards > div:hover > span:first-child > img
{
	opacity: 1;
}

DIV.con_img_cards > div:hover
{
	transform: scale(1.02);
}

section.bg-white DIV.con_img_cards > div
{
	/*border: 1px solid black;*/
	background: #13648033;
}

DIV.con_img_cards > div > span:nth-child(2)
{
	font-weight: bold;
	display: block;
	font-size: 19px;
}


DIV.icon_cards > div > span:first-child
{
	height: 92px;
	margin-bottom: 6px;
}

DIV.icon_cards > div > span:first-child > img
{
	filter: invert(1);
	width: 64px;
	margin-top: 24px;
	opacity: 1;
}

section.bg-white DIV.icon_cards > div > span:first-child > img
{
	/*filter: invert(0);*/
	filter: invert(1) brightness(0.14) sepia(1) saturate(18) hue-rotate(179deg);
}



UL.con_ul
{
	margin: 0;
	display: inline-block;
	text-align: left;
}

DIV.con_title
{
	padding: 48px 30px 40px;
	font-weight: bold;
	font-family: Lato;
	font-size: 30px;
}

DIV.con_mid_title
{
	padding: 16px 30px 28px;
	font-weight: bold;
	font-family: Lato;
	font-size: 22px;
}

DIV.con_body
{
	padding: 4px 30px 54px 30px;
	line-height: 1.5;
}


@media only screen and (max-width: 720px)
{
	DIV.con_title
	{
		font-size: 24px;
		padding-left: 16px;
		padding-right: 16px;
	}

	DIV.con_mid_title
	{
		font-size: 19px;
		padding-left: 16px;
		padding-right: 16px;
	}

	DIV.con_body
	{
		padding: 4px 16px 54px 16px;
		line-height: 1.5;
	}
}

DIV.con2_im
{
	margin: 0;
	display: block;
	overflow: hidden;
	height: 180px;
	position: relative;
}

DIV.con2_im>IMG
{
	position: absolute;
	/*height: 60px;*/
}




DIV#id_con4
{
	text-align: center;
	/*background: #136480;*/
	/*color: white;*/
/*	font-size: 11px;*/
	/*padding: 0 0 48px;*/
	/*box-shadow: 0 3px 5px -3px #555;*/
}

DIV.con4_body_blocks:first-child
{
	margin-right: 10%;
}

DIV.con4_body_blocks
{
	width: 40%;
	display: inline-block;
	vertical-align: top;
}

DIV.con4_body_after
{
	margin-top: 40px;
}

DIV.con4_title
{
	font-size: 30px;
	/*padding: 20px 20px 20px;*/
}

DIV.con4_body
{
	font-size:17px;
	/*padding: 4px 20px 20px 20px;*/
}

DIV.con4_title_inner
{
	font-size: 19px;
	padding: 20px 0 20px;
	font-weight: bold;
	font-family: Lato;
}

DIV.con4_body_inner
{
	font-size:17px;
	padding: 4px 0 20px;
	line-height: 1.5;
}

IMG.img_people
{
	width: 240px;
	height: 240px;
	border-radius: 100%;
	margin:20px 0 0;
}

SPAN.con4_body_block_divi
{
	display: none;
}

@media only screen and (max-width: 720px)
{
	/*DIV.con4_title
	{
		padding: 20px 0 20px;
	}*/

	/*DIV.con4_body
	{
		padding: 4px 0 20px;
	}*/

	SPAN.con4_body_block_divi
	{
		display: block;
		overflow: hidden;
		height: 20px;
		margin: 0 15% 24px;
		border-bottom: 1px solid #ffffff8c;
	}

	DIV.con4_body_blocks:first-child
	{
		margin-right: 0;
	}

	DIV.con4_body_blocks
	{
		width: calc(100% - 20px);
	}

	IMG.img_people
	{
		width: 180px;
		height: 180px;
	}
}

/* ---------------------------------------------------------------------------------------- */

DIV#id_con_contact
{
	text-align: center;
	/*background: #4d7988;*/
	/*color: white;*/
/*	font-size: 11px;*/
	/*padding: 0 0 48px;*/
	/*box-shadow: 0 3px 5px -3px #555;*/
}

/*
DIV.con_contact_title
{
	font-size: 30px;
	padding: 20px 20px 36px;
	font-weight: bold;
	font-family: Lato;
}
*/

DIV.con_contact_body
{
	font-size:17px;
	/*padding: 4px 30px 20px 30px;*/
	line-height: 1.5;
}

/*@media only screen and (max-width: 720px)
{
	DIV.con_contact_body
	{
		padding: 4px 16px 20px 16px;
	}
}*/

DIV#id_contact_logo
{
	vertical-align: top;
	height: 124px;
	display: inline-block;
	margin: 0 42px 0 10px;
}

DIV.contact_detail_line
{
	margin: 4px 0;
	display: flex;
	flex-wrap: nowrap;
	gap: 16px;
}

DIV.contact_detail_line:last-child
{
	font-size: 17px;
}

IMG.contact_icon
{
	width: 32px;
	height: 32px;
	vertical-align: middle;
	filter: invert(1);
	/*margin-right: 14px;*/
}

DIV#id_contact_company_detail
{
	margin-top: 20px;
	font-size: 14px;
}

DIV#id_contact_company_detail NOBR
{
	display: inline;
}

DIV#id_contact_company_detail SPAN
{
	opacity:0.4;
	margin: 0 12px;
	display: inline-block;
}

@media only screen and (max-width: 720px)
{
	DIV#id_contact_logo
	{
		display: block;
		margin: 0 0 20px 0;
	}
}

@media only screen and (max-width: 480px)
{
	DIV#id_contact_company_detail NOBR
	{
		display: block;
		padding: 2px 0;
	}

	DIV#id_contact_company_detail SPAN
	{
		display: none;
	}

	DIV.contact_detail_line:last-child
	{
		font-size: 14px;
	}
}

/* ---------------------------------------------------------------------------------------- */

TABLE#id_disclosure
{
	
}

TABLE#id_disclosure TD
{
	vertical-align: top;
}

/* ---------------------------------------------------------------------------------------- */


DIV#id_con_foot
{
	text-align: center;
	/*background: #76888e;*/
	/*color: white;*/
/*	font-size: 11px;*/
	padding: 25px;
	margin-bottom: 0 !important;
}

DIV#id_con_foot DIV#id_foot_fsp
{
	font-size: 14px;
	margin: 16px 0;
}

DIV#id_con_foot SPAN
{
	font-size: 17px;
	color: #a9b8bd;
}

